<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73e8199a81d071b597bad38155ba35e1">
  <dict>
    <!--2021-05-18 09:50:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
